<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.8"/>
<title>Fittrack Weight Detection Module: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Fittrack Weight Detection Module
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.8 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_u"><span>u</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
      <li class="current"><a href="#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Data Structures</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Macros</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Modules</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>ADC_Calibrate()
: <a class="el" href="ADC_8c.html#a7eb6744d5738bf35b1cb86b44cdc99ad">ADC.c</a>
</li>
<li>ADC_Disable()
: <a class="el" href="ADC_8c.html#aa256af5b8a253bdc3f6aacaa29830e64">ADC.c</a>
</li>
<li>ADC_Enable()
: <a class="el" href="ADC_8c.html#a4267de5bc303060b4dfd2997c078c602">ADC.c</a>
</li>
<li>ADC_GetVoltage()
: <a class="el" href="ADC_8c.html#a8136e67cca9eae124cf49bca2378dcf3">ADC.c</a>
, <a class="el" href="ADC_8h.html#a8136e67cca9eae124cf49bca2378dcf3">ADC.h</a>
</li>
<li>ADC_Init()
: <a class="el" href="ADC_8h.html#a5137b551f1b83b0f4d8df7d071a3d3a6">ADC.h</a>
, <a class="el" href="ADC_8c.html#a3fdaf3b8949082abe85a7e7083087eb7">ADC.c</a>
</li>
<li>AHBPrescTable
: <a class="el" href="group__STM32L0xx__System__Private__Variables.html#ga6e1d9cd666f0eacbfde31e9932a93466">system_stm32l0xx.c</a>
, <a class="el" href="group__STM32L0xx__System__Exported__types.html#ga6e1d9cd666f0eacbfde31e9932a93466">system_stm32l0xx.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>crc16_ok()
: <a class="el" href="application_8c.html#a985b46cca3411314489e668a89ccce54">application.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>DMA1_Channel2_3_IRQHandler()
: <a class="el" href="LPUART_8c.html#aedf923a36e99dd50350a393d4e94bc21">LPUART.c</a>
</li>
<li>DMA1_Channel4_5_6_7_IRQHandler()
: <a class="el" href="USART_8c.html#aa3195e116f1b68a5e2acb9ebbd148d0e">USART.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>error_handler()
: <a class="el" href="application_8c.html#a2080215bcaaf67f6e9b87b06c6f32a47">application.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>g_b_is_last_board
: <a class="el" href="application_8c.html#abd5a655d2ae02e2266a2215f3b2e64d1">application.c</a>
</li>
<li>g_b_measurement_running
: <a class="el" href="application_8c.html#a817070dd4b0bdeb10561d20e8da689cb">application.c</a>
</li>
<li>g_b_start_measurement
: <a class="el" href="application_8c.html#a7882ae0be5c0e7308062c842d3fe7c88">application.c</a>
</li>
<li>g_board_index
: <a class="el" href="application_8c.html#ad3cadd4aa11ddf117d1ede07739be9b4">application.c</a>
</li>
<li>g_measured_data
: <a class="el" href="application_8c.html#a27a5c8ab16e81cd991cb5ca2380eedf8">application.c</a>
</li>
<li>g_t_period_s
: <a class="el" href="LPTIMER_8c.html#a1c4f179457199bc33233070d6b1dd934">LPTIMER.c</a>
</li>
<li>get_error_code()
: <a class="el" href="application_8c.html#ad85f4406496b593af05dbaed475462e9">application.c</a>
</li>
<li>get_plate_state()
: <a class="el" href="application_8c.html#a36dcfc6fee22b0974badca8dff09e55d">application.c</a>
</li>
<li>GetDI()
: <a class="el" href="GPIO_8c.html#a86c036aa80b88e113e5783aa9f06a2b3">GPIO.c</a>
, <a class="el" href="GPIO_8h.html#a86c036aa80b88e113e5783aa9f06a2b3">GPIO.h</a>
</li>
<li>gpio_config()
: <a class="el" href="application_8c.html#a16ab82c8a753266e4ffede309ca4259c">application.c</a>
</li>
<li>GPIO_DeInit()
: <a class="el" href="GPIO_8c.html#a55274c05fa9e816b7d0567799f2adda3">GPIO.c</a>
, <a class="el" href="GPIO_8h.html#a55274c05fa9e816b7d0567799f2adda3">GPIO.h</a>
</li>
<li>GPIO_Init()
: <a class="el" href="GPIO_8h.html#a885c93e9837729510e85129e4ac82a86">GPIO.h</a>
, <a class="el" href="GPIO_8c.html#a885c93e9837729510e85129e4ac82a86">GPIO.c</a>
</li>
<li>GPIOAlternativeFunction_t
: <a class="el" href="GPIO_8h.html#a70f54b43315695802f19dde322387cee">GPIO.h</a>
</li>
<li>GPIOInstance_t
: <a class="el" href="GPIO_8h.html#a03fa898306cc8d6b228bcd458bbd90f1">GPIO.h</a>
</li>
<li>GPIOMode_t
: <a class="el" href="GPIO_8h.html#a6affa5269f9de209c1b257a381a074fb">GPIO.h</a>
</li>
<li>GPIOPull_t
: <a class="el" href="GPIO_8h.html#acd9a2420c1f8a0bbf1205e758144fc11">GPIO.h</a>
</li>
<li>GPIOSpeed_t
: <a class="el" href="GPIO_8h.html#acbe70da23cdb140ac415014d1417e079">GPIO.h</a>
</li>
<li>GPIOType_t
: <a class="el" href="GPIO_8h.html#a43529df01e96a121b539143497deeb7b">GPIO.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>HSE_VALUE
: <a class="el" href="group__STM32L0xx__System__Private__Includes.html#gaeafcff4f57440c60e64812dddd13e7cb">system_stm32l0xx.c</a>
</li>
<li>HSI_VALUE
: <a class="el" href="group__STM32L0xx__System__Private__Includes.html#gaaa8c76e274d0f6dd2cefb5d0b17fbc37">system_stm32l0xx.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>is_last_board()
: <a class="el" href="application_8c.html#af0c030ef2e6fcfbc87477d3f0ff9450a">application.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>LED_ON_TIME_S
: <a class="el" href="application_8h.html#aa4805281aa2b04894f32e3da9e5a340e">application.h</a>
</li>
<li>LED_PORT_PIN
: <a class="el" href="application_8h.html#a304fd59b0fc2e8306dc3593bfa339e85">application.h</a>
</li>
<li>LPTIM1_IRQHandler()
: <a class="el" href="LPTIMER_8c.html#af395599d8a77faa78d99c1beb0e72de3">LPTIMER.c</a>
</li>
<li>LPTIMER_Init()
: <a class="el" href="LPTIMER_8c.html#a2d4f5708d50ff6ccc3c313ed3321800d">LPTIMER.c</a>
, <a class="el" href="LPTIMER_8h.html#a2d4f5708d50ff6ccc3c313ed3321800d">LPTIMER.h</a>
</li>
<li>LPTIMER_Start()
: <a class="el" href="LPTIMER_8c.html#a29af84c81e9838ea466fd0aa2e180748">LPTIMER.c</a>
, <a class="el" href="LPTIMER_8h.html#a29af84c81e9838ea466fd0aa2e180748">LPTIMER.h</a>
</li>
<li>LPUART_DMA_Init()
: <a class="el" href="LPUART_8c.html#aeff5ab457831144b784114f6da09a5de">LPUART.c</a>
</li>
<li>LPUART_Init()
: <a class="el" href="LPUART_8c.html#a01a78e16c0677cbfc83bab0e604f886b">LPUART.c</a>
, <a class="el" href="LPUART_8h.html#a01a78e16c0677cbfc83bab0e604f886b">LPUART.h</a>
</li>
<li>lpuart_received_handler()
: <a class="el" href="application_8c.html#a9cbc3d9fe770f18edadfac923e609164">application.c</a>
</li>
<li>LPUART_Send()
: <a class="el" href="LPUART_8h.html#ad4eaf405476d9a39f4024b41dedf91bb">LPUART.h</a>
, <a class="el" href="LPUART_8c.html#ad4eaf405476d9a39f4024b41dedf91bb">LPUART.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>main()
: <a class="el" href="main_8c.html#ae66f6b31b5ad750f1fe042a706a4e3d4">main.c</a>
</li>
<li>measure_state_machine()
: <a class="el" href="application_8c.html#a4c6bb82dbda8b2832ea1da7405a140d1">application.c</a>
</li>
<li>MSI_VALUE
: <a class="el" href="group__STM32L0xx__System__Private__Includes.html#ga90e2a73d7fe4a7425c6e31fef5ce7263">system_stm32l0xx.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>NORMAL_INDEX
: <a class="el" href="application_8h.html#a98374b3ed7ab743e79aaff799fc0c737">application.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>p_adc_end_of_conversion_handler
: <a class="el" href="ADC_8c.html#af25852d7314929ee34e273d856cf15de">ADC.c</a>
</li>
<li>p_lptimer_ccp_handler
: <a class="el" href="LPTIMER_8c.html#ac101311c05f9cce0da622d128c01284a">LPTIMER.c</a>
</li>
<li>p_lpuart_received_handler
: <a class="el" href="LPUART_8c.html#af14f5a3fed682e20ea9cab49e5d42f60">LPUART.c</a>
</li>
<li>p_usart_received_handler
: <a class="el" href="USART_8c.html#af15ca81552660fd567efe8cc1b2496f7">USART.c</a>
</li>
<li>p_wwdg_handler
: <a class="el" href="WWDG_8c.html#ab4707dd0d4268deb12ca7d5e05aa8a5d">WWDG.c</a>
</li>
<li>PLLMulTable
: <a class="el" href="group__STM32L0xx__System__Exported__types.html#gadab2d89c9fe6053f421278d154dcfb9d">system_stm32l0xx.h</a>
, <a class="el" href="group__STM32L0xx__System__Private__Variables.html#gadab2d89c9fe6053f421278d154dcfb9d">system_stm32l0xx.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>receive_buffer
: <a class="el" href="LPUART_8c.html#a187656c39e3a735c6fb73f60e194baae">LPUART.c</a>
, <a class="el" href="USART_8c.html#a187656c39e3a735c6fb73f60e194baae">USART.c</a>
</li>
<li>RECEIVE_BUFFER_LEN
: <a class="el" href="LPUART_8c.html#aa1fcbccf0107eb5f5af03f95f13d2872">LPUART.c</a>
, <a class="el" href="USART_8c.html#aa1fcbccf0107eb5f5af03f95f13d2872">USART.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>send_buffer
: <a class="el" href="LPUART_8c.html#a1646ff05b598e1d8eb8b0de64d9cd61f">LPUART.c</a>
, <a class="el" href="USART_8c.html#a1646ff05b598e1d8eb8b0de64d9cd61f">USART.c</a>
</li>
<li>SEND_BUFFER_LEN
: <a class="el" href="USART_8c.html#a059c597457fde5d70d0d030cc72ff396">USART.c</a>
, <a class="el" href="LPUART_8c.html#a059c597457fde5d70d0d030cc72ff396">LPUART.c</a>
</li>
<li>set_led()
: <a class="el" href="application_8h.html#a972149ddf8c5a245a0457877732117bc">application.h</a>
, <a class="el" href="application_8c.html#a972149ddf8c5a245a0457877732117bc">application.c</a>
</li>
<li>SetDO()
: <a class="el" href="GPIO_8h.html#a183d1dc00b66e06267fc01ea2d9395e4">GPIO.h</a>
, <a class="el" href="GPIO_8c.html#a183d1dc00b66e06267fc01ea2d9395e4">GPIO.c</a>
</li>
<li>SystemCoreClock
: <a class="el" href="group__STM32L0xx__System__Exported__types.html#gaa3cd3e43291e81e795d642b79b6088e6">system_stm32l0xx.h</a>
, <a class="el" href="group__STM32L0xx__System__Private__Variables.html#gaa3cd3e43291e81e795d642b79b6088e6">system_stm32l0xx.c</a>
</li>
<li>SystemCoreClockUpdate()
: <a class="el" href="group__STM32L0xx__System__Exported__Functions.html#gae0c36a9591fe6e9c45ecb21a794f0f0f">system_stm32l0xx.h</a>
, <a class="el" href="group__STM32L0xx__System__Private__Functions.html#gae0c36a9591fe6e9c45ecb21a794f0f0f">system_stm32l0xx.c</a>
</li>
<li>SystemInit()
: <a class="el" href="group__STM32L0xx__System__Private__Functions.html#ga93f514700ccf00d08dbdcff7f1224eb2">system_stm32l0xx.c</a>
, <a class="el" href="group__STM32L0xx__System__Exported__Functions.html#ga93f514700ccf00d08dbdcff7f1224eb2">system_stm32l0xx.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>T_PERIOD_S
: <a class="el" href="application_8h.html#af2e439f2b04834d172773e10ee426317">application.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>U_DIFF
: <a class="el" href="application_8h.html#ae50dd200af8b9f7da9406922f71655bc">application.h</a>
</li>
<li>USART_BAUDRATE
: <a class="el" href="application_8h.html#a6a53a6c94a70cc286e300a0ea8f46ba4">application.h</a>
</li>
<li>USART_DMA_Init()
: <a class="el" href="USART_8c.html#a8154bf4deec9038cb02299f2e649bcd9">USART.c</a>
</li>
<li>USART_Init()
: <a class="el" href="USART_8c.html#a28717534874ca2be99d5b3c478d2ab3c">USART.c</a>
, <a class="el" href="USART_8h.html#a28717534874ca2be99d5b3c478d2ab3c">USART.h</a>
</li>
<li>usart_received_handler()
: <a class="el" href="application_8c.html#aeb51d77ac5f7ea3f81d0ba5adb585b0f">application.c</a>
</li>
<li>USART_Send()
: <a class="el" href="USART_8h.html#a4190eb49c715c132cc1ff0968347eb07">USART.h</a>
, <a class="el" href="USART_8c.html#a4190eb49c715c132cc1ff0968347eb07">USART.c</a>
</li>
<li>USE_WATCHDOG
: <a class="el" href="application_8h.html#a71be4a990011c7b00830abf5f3b2190d">application.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>VDDA
: <a class="el" href="ADC_8c.html#a2d52976aedaedf74a90019a689170620">ADC.c</a>
</li>
<li>VECT_TAB_OFFSET
: <a class="el" href="group__STM32L0xx__System__Private__Defines.html#ga40e1495541cbb4acbe3f1819bd87a9fe">system_stm32l0xx.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>WWDG_Disable()
: <a class="el" href="WWDG_8c.html#aa564ca1c548c7e41e902d9561660eaac">WWDG.c</a>
, <a class="el" href="WWDG_8h.html#aa564ca1c548c7e41e902d9561660eaac">WWDG.h</a>
</li>
<li>WWDG_Enable()
: <a class="el" href="WWDG_8h.html#a36afd91f097b346e0278a5aa9c15b511">WWDG.h</a>
, <a class="el" href="WWDG_8c.html#a36afd91f097b346e0278a5aa9c15b511">WWDG.c</a>
</li>
<li>WWDG_Heartbeat()
: <a class="el" href="WWDG_8c.html#a1532f0a4303fd72246e7ee02da141c4a">WWDG.c</a>
, <a class="el" href="WWDG_8h.html#a1532f0a4303fd72246e7ee02da141c4a">WWDG.h</a>
</li>
<li>WWDG_Init()
: <a class="el" href="WWDG_8c.html#a4665ae3093446dcef1d6c703528e21b0">WWDG.c</a>
, <a class="el" href="WWDG_8h.html#a4665ae3093446dcef1d6c703528e21b0">WWDG.h</a>
</li>
<li>WWDG_IRQHandler()
: <a class="el" href="WWDG_8h.html#a049e27b7d5d0d36a331e6ef5e78e1fc5">WWDG.h</a>
, <a class="el" href="WWDG_8c.html#a049e27b7d5d0d36a331e6ef5e78e1fc5">WWDG.c</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Aug 29 2016 12:25:44 for Fittrack Weight Detection Module by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.8 </li>
  </ul>
</div>
</body>
</html>
